/********** DIVERS ************/
.bgc_spa{background-color:#84c7da;}
.c_spa{color:#84c7da;}
.bgc_resto{background-color:#b28f49;}
.c_resto{color:#b28f49;}
.bgc_hotel{background-color:#925842;}
.c_hotel{color:#925842;}

/********** TITLE *************/
h1{
	font-size:15px;
	line-height:19px;
	text-transform:uppercase;
	margin-bottom:15px;
}

h2{
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
}

h3{
	margin: 15px 0px 5px 0px; 
	font-weight: bold;
}

/********** TEXT **************/
strong , .bold{font-weight:bold;}
div#container p ,div#container ul{
	margin-bottom:10px;
}
	div#container p{text-align:justify;}

div#container ul{
	list-style-type:disc;
	list-style-position:inside;
}

/********** LINK  *************/
a:link,
a:active,
a:visited{
	color:#5c5a5a;
	text-decoration:none;
	
}
a:hover{text-decoration:underline;}


/********* MODULE *************/
/* general */
div#container div.module{
	font-weight:bold;
	color:#5c5a5a;
	position:relative;
	padding:10px 0px;
}

div#container div.module h2{
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
}
div#container div.round p.nocontent{
	margin:0px;
}

/* module tarifs */
div#module_tarifs{}
div.item_tarif{
	position:relative;
	text-align:right;
	font-weight:bold;
	background: transparent url("../img/layout/tarifs_back_points.gif") repeat-x bottom center scroll;
}
div.item_tarif span.title_tarif{
	background-color:#fff;
	padding-right:7px;
	float:left;
}
	
div.item_tarif span.price_tarif{
	background-color:#fff;
	padding-left:5px;
}

div.description_tarif{
	padding:3px 0px;
	line-height:14px;
	font-weight:normal;
	text-align:justify;
}

/* module liens */
div#module_links{}
div.item_link{
	position:relative;
	text-align:right;
	font-weight:bold;
	background: transparent url("../img/layout/tarifs_back_points.gif") repeat-x bottom center scroll;

}
div.item_link a:link.title_link,
div.item_link a:active.title_link,
div.item_link a:visited.title_link,
div.item_link a:hover.title_link{
	background-color:#fff;
	padding-right:7px;
	float:left;

}

div.item_link a:link.link_link,
div.item_link a:active.link_link,
div.item_link a:visited.link_link,
div.item_link a:hover.link_link{
	background-color:#fff;
	padding-left:5px;
	text-align:right;
}

div.description_link{
	padding:3px 0px;
	line-height:14px;
	font-weight:normal;
}
	

/* module documents */
div#module_documents{}
div.item_documents{
	line-height:14px;
	position:relative;
	text-align:right;
	font-weight:bold;
	background: transparent url("../img/layout/tarifs_back_points.gif") repeat-x bottom center scroll;
}

div.item_documents a:link,
div.item_documents a:active,
div.item_documents a:visited,
div.item_documents a:hover{
	color:#5c5a5a;
	background-color:#fff;
	padding-right:7px;
	float:left;
}

div.item_documents span.type_document{
	background-color:#fff;
	padding-left:5px;
	text-align:right;
}


div.description_document{
	padding:3px 0px;
	line-height:14px;
	font-weight:normal;
}
/**********  PAGE  ************/
/* general */
div.round{
	background-color:#fff;
	border:1px solid #666;
	padding:20px 30px 15px 30px;
}
.round_print{ display:none; }
	div.round p.info_round{
		font-style:italic;
		font-weight:bold;
	}
	



/* home */
body#home a.home_link:link,
body#home a.home_link:active,
body#home a.home_link:visited{
	width:900px;
	height:140px;
	display:block;
	margin-bottom:15px;
}
body#home a.home_link:hover{}

	body#home a#header_spa:link,body#home a#header_spa:active,body#home a#header_spa:visited{
		background: transparent url("../img/layout//header_spa.jpg") no-repeat center center scroll;
	}
	body#home a#header_restaurant:link,body#home a#header_restaurant:active,body#home a#header_restaurant:visited{
		background: transparent url("../img/layout/header_restaurant.jpg") no-repeat center center scroll;
	}
	body#home a#header_hotel:link,body#home a#header_hotel:active,body#home a#header_hotel:visited{
		background: transparent url("../img/layout/header_hotel.jpg") no-repeat center center scroll;
	}
	
	body#home a div{ height:140px; cursor:pointer;}
	
	
	body#home a#header_spa:hover div{background: transparent url("../img/layout/header_spa_hover.jpg") no-repeat center center scroll;}
	body#home a#header_restaurant:hover div{background: transparent url("../img/layout//header_restaurant_hover.jpg") no-repeat center center scroll;}
	body#home a#header_hotel:hover div{background: transparent url("../img/layout/header_hotel_hover.jpg") no-repeat center center scroll;}


/* contact */
body#contact div.item_site{
	width:900px;
	height:140px;
	display:block;
	margin-bottom:15px;
}
	
	body#contact div.item_site.spa{
		background: transparent url("../img/layout/header_spa_hover.jpg") no-repeat center center scroll;
	}
	body#contact div.item_site.restaurant{
		background: transparent url("../img/layout/header_restaurant_hover.jpg") no-repeat center center scroll;
	}
	body#contact div.item_site.hotel{
		background: transparent url("../img/layout/header_hotel_hover.jpg") no-repeat center center scroll;
	}
	
	body#contact div.item_site div.infos_contact{
		color:#fff;
		width:300px;
		height:90px;
		border-left:15px solid #fff;
		padding:25px;
		float:right;
		position:relative;
		overflow:hidden;
	}

		body#contact div.item_site div.infos_contact a.acces:link,
		body#contact div.item_site div.infos_contact a.acces:active,
		body#contact div.item_site div.infos_contact a.acces:visited,
		body#contact div.item_site div.infos_contact a.acces:hover{
			position:absolute;
			bottom:0px;
			right:0px;
			padding:5px 0px 0px 10px;
			background-color:#fff;
		}
		
		body#contact div.item_site.spa div.infos_contact{
			background-color:#84c7da;
		}
			body#contact div.spa div.infos_contact a.acces:link,body#contact div.spa div.infos_contact a.acces:active,	body#contact div.spa div.infos_contact a.acces:visited,body#contact div.spa div.infos_contact a.acces:hover{
				color:#84c7da;
			}
			
		body#contact div.item_site.restaurant div.infos_contact{
			background-color:#b28f49;
		}
			body#contact div.restaurant div.infos_contact a.acces:link,body#contact div.restaurant div.infos_contact a.acces:active,	body#contact div.restaurant div.infos_contact a.acces:visited,body#contact div.restaurant div.infos_contact a.acces:hover{
				color:#b28f49;
			}
		body#contact div.item_site.hotel div.infos_contact{
			background-color:#925842;
		}
			body#contact div.hotel div.infos_contact a.acces:link,body#contact div.hotel div.infos_contact a.acces:active,	body#contact div.hotel div.infos_contact a.acces:visited,body#contact div.hotel div.infos_contact a.acces:hover{
				color:#925842;
			}
			
			body#contact div.item_site div.infos_contact p{font-size:11px;line-height:12px; }	
			body#contact div.item_site div.infos_contact p a:link,
			body#contact div.item_site div.infos_contact p a:active,
			body#contact div.item_site div.infos_contact p a:visited,
			body#contact div.item_site div.infos_contact p a:hover{color:#fff;}
			body#contact div.item_site div.infos_contact p.contact_name{padding:0px;margin:0px;}
			body#contact div.item_site div.infos_contact p.contact_adress{padding:0px;margin:0px;}
			body#contact div.item_site div.infos_contact p.contact_email{margin-bottom:20px;}
			
body.contact div.round{
	background: #fff url("../img/layout/map_hst.jpg") no-repeat center center scroll; 
	height:350px;
	width:440px;
	overflow:hidden;
}

body.contact div.round a.link_map:link,
body.contact div.round a.link_map:active,
body.contact div.round a.link_map:visited{
	padding:2px 6px;
	position:absolute;
	bottom:10px;
	left:10px;
	font-size:11px;
	color:#fff;
	display:none;
}

body.contact div.round a.link_map:hover{background-color:#fff;text-decoration:none;}

body#spa-contact div.round a.link_map:hover{ color:#84c7da;}
body#restaurant-contact div.round a.link_map:hover{ color:#b28f49;}
body#hotel-contact div.round a.link_map:hover{ color:#925842;}


/* news */

div#container div.item_news{}
		div#container div.item_news h2{
			font-size:15px;
			font-weight:bold;
			margin-bottom:10px;
		}
			div#container div.item_news h2:first-letter { text-transform:uppercase; }
		div#container div.item_news div.date{
			width:40px;
			height:70px;
			float:left;
		}
			div#container div.item_news  div.date span.day{font-size:23px;line-height:19px;display:block;}
			div#container div.item_news  div.date span.month{font-size:23px;line-height:22px;display:block;}
			div#container div.item_news  div.date span.year{font-size:11px;line-height:10px;}	
			
			body#spa-news div#container div.item_news  div.date{color:#84c7da}	
			body#restaurant-news div#container div.item_news  div.date{color:#b28f49;}	
			body#hotel-news div#container div.item_news  div.date{color:#925842;}	
				
		div#container div.item_news div.content{
			font-size:12px;
			line-height:13px;
			width:790px;
			text-align:justify;
			float:left;
			padding:0px 0px 15px 0px;
			margin:0px 0px 20px 0px;
		}
		
		div#container div.item_news div.content div.content_link{
			text-align:left;
		}
			div#container div.item_news div.content div.content_link p{
				text-align:left;
				padding:0px;
				margin:0px;
			}
				body#spa-news div#container div.item_news div.content div.content_link p a:link,
				body#spa-news div#container div.item_news div.content div.content_link p a:visited,
				body#spa-news div#container div.item_news div.content div.content_link p a:active,
				body#spa-news div#container div.item_news div.content div.content_link p a:hover{color:#84c7da;}
				
				body#restaurant-news div#container div.item_news div.content div.content_link p a:link,
				body#restaurant-news div#container div.item_news div.content div.content_link p a:visited,
				body#restaurant-news div#container div.item_news div.content div.content_link p a:active,
				body#restaurant-news div#container div.item_news div.content div.content_link p a:hover{color:#b28f49;}
				
				body#hotel-news div#container div.item_news div.content div.content_link p a:link,
				body#hotel-news div#container div.item_news div.content div.content_link p a:visited,
				body#hotel-news div#container div.item_news div.content div.content_link p a:active,
				body#hotel-news div#container div.item_news div.content div.content_link p a:hover{color:#925842;}


/* sitemap */

body.sitemap ul.submenu_sitemap{
	margin-left:20px;
	width:250px;
	display:block;
	float:left;
	list-style-position:outside;
}

body.sitemap ul.submenu_sitemap li.title_list{
	list-style-type:none;
	height:20px;
	font-size:15px;
	font-weight:bold;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	list-style-position:outside;	
}
body.sitemap div#container h2{
	font-size: 13px;
	width:100px;
	display:inline;
}

/* liens */
body.liens div.round{background-color:#fff;}

/* jobs */
div#container div.item_jobs{
	margin-bottom:10px;
	border-bottom:1px dotted #666;
	padding:0px 0px 15px 0px;
	margin:0px 0px 15px 0px;
}
	div#container div.item_jobs.last{border-bottom:none;}
	div#container div.item_jobs h2{
			font-size:15px;
			font-weight:bold;
			margin-bottom:10px;
		}
		
	
		
		body#spa-jobs div#container div.item_jobs div.content_link a:link,
		body#spa-jobs div#container div.item_jobs div.content_link a:visited,
		body#spa-jobs div#container div.item_jobs div.content_link a:active,
		body#spa-jobs div#container div.item_jobs div.content_link a:hover{color:#84c7da;}
				
		body#restaurant-jobs div#container div.item_jobs div.content_link a:link,
		body#restaurant-jobs div#container div.item_jobs div.content_link a:visited,
		body#restaurant-jobs div#container div.item_jobs div.content_link a:active,
		body#restaurant-jobs div#container div.item_jobs div.content_link a:hover{color:#b28f49;}
				
		body#hotel-jobs div#container div.item_jobs  div.content_link a:link,
		body#hotel-jobs div#container div.item_jobs div.content_link a:visited,
		body#hotel-jobs div#container div.item_jobs div.content_link a:active,
		body#hotel-jobs div#container div.item_jobs div.content_link a:hover{color:#925842;}
		
/* Hoteliers */
#hoteliers {
	margin-top:15px;
}
#calender {
	position:relative;
	color:#fff;
	padding-top:5px;
	padding-bottom:5px;
	/*padding-left:35px;*/
	top:-30px;
	background:#925842;
	margin-bottom:-10px;
}
#quickbooker {
	padding-left:35px;
}
#calender select {
	margin-right:2px;
	color:#5c5a5a;
	font-size:13px;
}
.submitButton {
	background:#fff;
	border:1px solid #000;
	/*minwidth:75px;*/
	color:#5c5a5a;
	height:20px;
	font-weight:bold;
	margin-right:20px;
        position: relative;
        top: 1px;
}
.submitButton:hover {
	cursor:pointer;
}
#hoteliers {
	margin:15px;
}
.calendar_home	 {
	top:0 !important;
	}
#passwd {
    width: 50px;
}
#quickbooker > span {
    margin-right: 10px;
}

.facebook {
    vertical-align: bottom;
}
.facebook img {
    height: 22px;
}


#footer_in > div.footer_in {
    font-size: 12px;
    line-height: 12px;
    margin: 14px;
    position: absolute;
}
